Manage Teams and Members
Add members to a team
post
/api/teams/{originOrId}/membersAdds the given members to the team.
Parameters 1
originOrIdpathrequiredThe origin or id of the team.
string
bash
Sample requestcurl --request POST 'https://api.eu-west-1.aws.dash0.com/api/teams/123e4567-e89b-42d3-a456-426614174000/members' \
--header "Authorization: Bearer ${DASH0_AUTH_TOKEN}" \
--header 'Content-Type: application/json' \
--data-raw '{
"memberIds": [
"example"
]
}'Request body required
References AddTeamMembersRequest
string[]required
Add an existing organization member to this team.
Responses
The members are added.